<header class="wrap header">
	<div class="header-holder">
		<div class="headerLeft alignLeft">
			<div id="backBtn" ng-click="back()" class="back">
				<i class="fa fa-chevron-left fa-2x"></i>
			</div>
			<div class="headerLogoBox" ui-sref="dashboard" ui-sref-opts="{reload: true}">
				<div class="headerLogo"></div>
			</div>
			<!--<div ng-click="showHappiness()" class="happinessBtn"></div>-->
		</div>
		<div class="header-right-col alignRight">
			<div class="menuIcon" ui-sref="chatPage">
				<i ui-sref="chatPage" class="fa fa-comments" aria-hidden="true"></i>
			</div>
			<div class="menuIcon" ui-sref="search" ui-sref-opts="{reload: true}">
				<i ui-sref="search" class="fa fa-search header-search-icon" aria-hidden="true"></i>
			</div>
			<div class="menuIcon" href="javascript:void(0);" ng-click="toggleMenu()" class="nav-opener">
				<i class="fa fa-bars fa-3x"></i>
			</div>
		</div>
		<div class="clearfix"></div>
	</div>
</header>
